﻿.atithay-features {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 30px;
}
    .atithay-features li {
        background: none;
        padding: 0px 18px;
        border-radius: 8px;
        font-size: 15px;
        line-height: 1.4;
        flex: 1 1 calc(40.33% - 15px); /* 3 per row desktop */
        color: var(--white);
        color: #FFFFFF;
        opacity: 0.8;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.7;
        display: flex;
        gap: 8px;
    }

        .atithay-features li i {
            font-size: 18px;
            color: var(--theme);
            margin-top: 5px;
        }

.img-logo {
    width: 100%;
    max-width: 320px;
}
.img-logo-responsive {
    width: 100%;
    max-width: 250px;
}

.global-service-box {
    background: #EFEDE5;
    backdrop-filter: blur(16px);
    padding: 50px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 6px;
    margin-top: 30px;
    position: relative;
}

    .global-service-box .global-content {
        flex-basis: unset;
        width: 100%;
        display: flex;
    }

        .global-service-box .global-content .content {
            display: inline-flex;
            text-align: left;
            align-content: center;
            flex-wrap: wrap;
        }

        .global-service-box .global-content .icon i {
            font-size: 24px;
            width: 44px;
            height: 44px;
            line-height: 44px;
            text-align: center;
            border-radius: 50px;
            background-color: #b8860b;
            color: #fff;
        }
        .global-service-box .global-content .icon {
            display: inline-flex;
            opacity:1;
            padding-right:20px;
        }
        .global-service-box .global-content .content h4 {
            line-height: 1.5;
            color: #222;
            margin-top: 0px;
            font-size: 17px;
        }
    .global-service-box:hover .global-content .content h4 {
        color: #fff;
        z-index: 99999;
        position: relative;
    }
    .global-service-box:hover .global-content .icon i {
        background-color: #fff;
        color: #b8860b;
        z-index: 99999;
        position: relative;
    }
.feature-card-items-3 .content ul li {
    line-height: 2.4;
}
.feature-card-items-3:hover .content ul li {
    color: var(--white);
    z-index: 999;
    position: relative;
}

.testimonial-box-item .client-info-item .info-item img {
    border-radius: 0px;
    width: 64px;
}

.service-section-2 {
    margin: 0;
}
.news-card-items .news-top-content .news-content h5 {
    line-height: 1.5;
    font-size: 16px;
}
    /* Tablet – 2 per row */
    @media (max-width: 991px) {
        .atithay-features li {
            flex: 1 1 calc(50% - 15px);
        }
    }
    /* Mobile – 1 per row */
    @media (max-width: 575px) {
        .atithay-features li {
            flex: 1 1 100%;
        }
    }

    @media (max-width: 567px) {
        .img-logo-responsive {
            max-width: 150px;
        }


        @media (max-width: 367px) {
            .img-logo-responsive {
                max-width: 120px;
            }
        }
